# Command: proxynode

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    proxynode - Proxy to provide Nodes on remote machines

Description:

Parameters:

Remarks:

References:

Author:

    June 2005, Jochen Martin Eppler

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/nestkernel/proxynode.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative